<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.736000061035</MDI>
      <MDI key="STATISTICS_MEAN">7.5188122337479</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.905000686646</MDI>
      <MDI key="STATISTICS_STDDEV">12.398822187165</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
